ACORNS lessons with the Firefox browser on MACS

1 view
Skip to first unread message

dan

unread,
Sep 12, 2011, 1:41:36 PM9/12/11
to ACORNS
Firefox version 4 requires JAVA version 1.6. This means that ACORNS
lessons running on Apple computers having JAVA version 1.5 won't work
(Mac OS 10.5). This means that if Firefox is your preferred browser,
don't upgrade to 4.0. The ACORNS lessons still run fine on the Safari
browser.
Reply all
Reply to author
Forward
0 new messages